/* CSS Document */
.pagettl .pagettlinnrImg {
  background-image:url("../img/pagettl_bg.jpg");
  background-size:cover;
  background-position:center bottom;
}
/* Future説明文 */
ul.flexFeature {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
  box-sizing: border-box;
  list-style: none;
  margin-top: 30px;
}
.flexFeature li{
  width : 100% ;
  background: #f0f0f0;
  margin-bottom: 20px;
}
.flexFeature li .futureTitle{
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
  padding: 12px 10px 8px;
}
.flexFeature li .futureDevide{
  line-height: 1;
  margin: 0;
  padding: 0;
  height: 1px;
  background-color: #ffcc00;
}
.flexFeature li .futureText{
  font-size: 16px;
  line-height: 1.4;
  padding: 12px 10px;
}


/**************************************
	768px以上【tablet】
**************************************/
@media print, screen and (min-width: 768px) {
  /* Future説明文 */
  ul.flexFeature {
    margin-top: 30px;
  }
  .flexFeature li{
    width : calc(50% - 20px) ;
    margin-bottom: 20px;
  }
  .flexFeature li .futureTitle{
    font-size: 20px;
  }
  .flexFeature li .futureText{
    font-size: 16px;
  }
}

/*-- 3ボイントbox --*/
.point3box {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.point3box li.rw3{
	width: 100%;
	box-sizing: border-box;
	margin: 20px 0 0px;
	border-bottom: 6px solid #666666;
	box-shadow: 0px 0px 6px rgba(0,0,0,0.1);
	background: #FFF;
	padding: 0px 10px;
}
.point3box li .pointImg{
  margin-bottom: 30px;
  margin-top: 20px;
  position: relative;
}
.point3box li .pointImg .titlePoint{
  position: absolute;
  top: 50%;
	width: 100%;
	transform: translate(-0%, -50%);
  color: #FFFFFF;
  font-weight: bold;
  font-size:18px;
  text-shadow: 1px 1px 10px #666666;
  text-align: center;
  line-height: 1.2;
}
.point3box li .pointImg img{
  width: 100%;
}
.point3box li .ttl {
	line-height: 1.6;
  font-size: 12px;
  text-align: left;
  margin-bottom: 20px;
}
.point3box li .cap {
	color: #e60012;
	font-size: 12px;
	line-height: 1.6;
	margin: 10px 0;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .point3box li.rw3 {
	  width: 32%;
		margin: 40px 0 0px;
		border-bottom: 8px solid #666666;
		box-shadow: 0px 0px 6px rgba(0,0,0,0.1);
		background: #FFF;
		padding: 0px 10px;
	}
	.point3box li span {
	}
  .point3box li .ttl {
    line-height: 1.6;
    font-size: 14px;
  }
	
	.point3box li .cap {
		color: #e60012;
		font-size: 14px;
		line-height: 1.6;
	}
}

/* System説明 */
ul.flexSystem {
	display: flex;
	justify-content: space-between;
  flex-wrap: wrap;
  list-style: none;
  margin-top: 30px;
}
.flexSystem li{
  width : 100% ;
  background: #FFFFFF;
  border-bottom: 8px solid #FFCC00;
  box-shadow: 0px 0px 6px rgba(0,0,0,0.1);
  margin-bottom: 40px;
}
.flexSystem li.clearArea{
  border-bottom:none;
  box-shadow:0px 0px 6px rgba(0,0,0,0);
}
.flexSystem li .systemTitle{
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
  padding: 20px 10px 20px;
}
.flexSystem li .systemImage{
  line-height: 1;
  padding: 0px 20px;
}
.flexSystem li .systemText{
  font-size: 16px;
  line-height: 1.4;
  padding: 20px;
  text-align: left;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .flexSystem li{
    width : calc(50% - 20px) ;
  }
}
